ISCS#FEP - Bug #1211

L1500 CCTV,00000000,0000
01/21/2021 06:50 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/21/2021
01/22/2021
100%

2.00 hours
0.00 hour

Description

L1s00ccTv,00000000,0000

History

#1 - 01/21/2021 06:51 PM - shixun yan

- Status changed from New to In Progress

#2 - 01/22/2021 09:54 AM - shixun yan
- Due date set to 01/22/2021

- Status changed from In Progress to Resolved

- Target version set to 3.0.4
- % Done changed from 0 to 100
- Estimated time set to 2.00 h
